/* Main color codes:
 - Buttons, logo and some headers: #15456b
 - Cart nb of items and some titles: #FA8072
*/
* {
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
  font-size: 16px;
}

html {
  height: 100%;
}

body {
  position: relative;
  min-height: 100%;
  color: #ccc;
  background-color: #FFFFFF;
  margin: 0;
  padding-bottom: 100px;
  /* Same height as footer */
}

h1, h2, h3, h4, h5 {
  color: #394352;
}

header, footer {
  background-color: #f7f7f7;
  min-height: 100px;
}

main > .caption {
	font-size: 14px;
    line-height: 30px;
}

main > .description {
	font-size: 14px;
    line-height: 30px;
}

main .product .product-wrapper .name {
	font-size: 18px;
}


.content-wrapper {
  width: 1200px;
  max-width: 1200px;
  margin: 0 auto;
  color: #394352;
  padding: 0 10px;
  font-size: 14px;
  line-height: 25px;
}

.content-wrapper.error {
  padding: 40px 0;
}
.table {
  overflow-x: auto;
  padding: 0 10px;
}

.table table {
  width: 100%;
  border-collapse: collapse;
}

.table table thead td {
  font-weight: 600;
  font-size: 14px;
  padding: 15px 0;
}

.table table thead td a {
  font-weight: inherit;
  font-size: inherit;
  color: inherit;
  text-decoration: none;
}

.table table thead td i {
  padding-left: 5px;
}

.table table thead tr {
  border-bottom: 1px solid #f0f1f2;
}

.table table tbody tr:first-child td {
  padding-top: 10px;
}

.table table tbody td {
  padding: 8px 0;
}

.table table tbody .img {
  padding: 1px 0;
}

.table table tbody .rrp {
  color: #e26060;
}

.rshow {
    display: none;
  }

header {
  position: relative;
  border-bottom: 1px solid #EEEEEE;
}
header .content-wrapper {
  display: flex;
  min-height:94px;
	
}


header .content-wrapper .logo {
	background: url("img/ABL Primary Logo.png") no-repeat;
	margin-top:5px;
	margin-right:5px;
	margin-left: 7px;
	width: 100%;
	height: auto;
	max-width:600px;
}

header h2, header img {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
  font-size: 20px;
  margin: 0;
  padding: 24px 0;
  padding-left:100px;
  font-weight: 400;
  letter-spacing: 0.06em;
  font-weight: 500;
}

header nav {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
  justify-content: center;
  align-items: center;
  z-index:999999;  
}

header nav a {
  white-space: nowrap;
  text-decoration: none;
  color: #555555;
  padding: 10px 10px;
  margin: 0 10px;
}

header nav a:hover {
  border-bottom: 1px solid #15456b;
}

header .link-icons {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
  justify-content: flex-end;
  align-items: center;
  position: relative;
}

header .link-icons .search i {
  font-size: 18px;
  padding: 9px;
  border-radius: 50%;
  cursor: pointer;
}

header .link-icons .search i:hover {
  background-color: #f7f7f7;
}

header .link-icons .search input {
  display: none;
  border: 0;
  border-bottom: 1px solid #EEEEEE;
  padding: 10px 0;
  max-width: 200px;
  outline: none;
  margin-right: 10px;
}

header .link-icons .responsive-toggle {
  display: none;
}

header .link-icons a {
  position: relative;
  text-decoration: none;
  color: #394352;
  padding: 9px;
  border-radius: 50%;
}

header .link-icons a i {
  font-size: 18px;
}

header .link-icons a span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #FA8072;
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  width: 16px;
  height: 16px;
  font-weight: 500;
  position: absolute;
  top: 0;
  right: 0;
}

main .featured {
  display: flex;
  flex-direction: column;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  align-items: center;
  justify-content: center;
  text-align: center;
}

main .featured h2 {
  display: inline-block;
  margin: 0;
  width: 1500px;
  font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", sans-serif;
  font-size: 68px;
  color: #FFFFFF;
  padding-bottom: 10px;
}

main .featured p {
  display: inline-block;
  margin: 0;
  width: 1500px;
  font-size: 24px;
  color: #FFFFFF;
}

main .recentlyadded h2 {
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 40px 0;
  font-size: 24px;
  text-align: center;
  width: 100%;
  border-bottom: 1px solid #EEEEEE;
}

main .recentlyadded .products, main .products .products-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 40px 0 0 0;
}

main .recentlyadded .products .product, main .products .products-wrapper .product {
  display: block;
  overflow: hidden;
  text-decoration: none;
  width: 25%;
  padding-bottom: 60px;
}

main .recentlyadded .products .product img, main .products .products-wrapper .product img {
  transform: scale(1);
  transition: transform 1s;
}

main .recentlyadded .products .product .name, main .products .products-wrapper .product .name {
  display: block;
  color: #555555;
  padding: 20px 0 2px 0;
}

main .recentlyadded .products .product .price .price-prefix, main .products .products-wrapper .product .price .price-prefix {
  display: block;
  color: #999999;
}

main .recentlyadded .products .product .rrp, main .products .products-wrapper .product .rrp {
  color: #BBBBBB;
  text-decoration: line-through;
}

main .recentlyadded .products .product:hover img, main .products .products-wrapper .product:hover img {
  transform: scale(1.05);
  transition: transform 1s;
}

main .recentlyadded .products .product:hover .name, main .products .products-wrapper .product:hover .name {
  text-decoration: underline;
}

/* Layout of home/about page starts */


main .content-wrapper .pitch .name {
  color: #FA8072;
  font-size: 18px;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom:10px;
  border-bottom: 1px solid #777777;
  line-height: 30px;	
}


main .content-wrapper .pitch h3 {
  font-size: 16px;
  line-height: 30px;
  padding-top: 15px;
  padding-bottom:10px;
}

main .content-wrapper .pitch ul, main .content-wrapper .pitch ol  {
  padding-bottom:20px;
    line-height: 25px;

}

main .content-wrapper .pitch a {
  font-size: 16px;
}





/* Layout of product page starts */

main > .product {
  display: flex;
  align-items:flex-start;
  padding-top:20px;
}

main > .product .product-img-large {
  position: relative;
  justify-content: center;
}

main .product .product-img-large .product-img-description {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width:50%;
  margin-left:10px;
  margin-top:40px;
  color: white;
  font-size: 16px;
  background-color: rgba(128, 128, 128, 0.7);
  padding: 10px;
  height:auto;
}

main .product .product-img-large i {
  position: absolute;
  top: 0;
  right: 0;
  color: orange;
  opacity: 0.5; 							/* Initially invisible */
  font-size: 20px;
  margin-top:10px;  /* Optional background with transparency */
  margin-right: 10px;
  padding: 10px;
  height:auto;
  transition: opacity 1s ease-in-out; /* Smooth transition */
}

main > .product .product-imgs {
  flex: 1;
  padding: 15px;
}

main > .product .product-small-imgs {
  display: flex;
  flex-flow: wrap;
}

main > .product .product-wrapper {
  padding-left: 45px;
  flex: 1;
}


/* Portrait photo - description in Flex */
main > .product .product-wrapper .description {
  flex-basis:100%;
}

/* Landscape photo - caption outside of Flex, under image */

main > .caption {
  width: 1700px;
  margin: 0 auto;
  color:#000;
}

/* Layout of product page ends */

main > .product h1 {
  font-size: 28px;
  font-weight: normal;
  margin: 0;
  padding: 20px 0 10px 0;
}

main > .product .product-small-imgs .product-img-small {
  display: flex;
  height: 80px;
  flex-basis: 10%;
  border: 1px solid #EEEEEE;
  cursor: pointer;
  margin: 20px 12px 0 0;
}

main > .product .product-small-imgs .product-img-small:nth-child(3n) {
  margin-right: 0;
}

main > .product .product-small-imgs .product-img-small.selected {
  border: 1px solid #c8c8c8;
}

main > .product .product-img-large img, main > .product .product-img-small img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  object-fit: contain;
}

main > .product .prices {
  display: flex;
}

main > .product .price, .product .price-prefix {
  display: block;
  font-size: 18px;
  color: #999999;
}

main > .product .rrp {
  color: #BBBBBB;
  text-decoration: line-through;
  font-size: 18px;
  padding-left: 10px;
}


main > .product .product-wrapper h3 .maplink {
  color: #777777;
  font-size: 12px;
  padding-top: 3px;
}

main > .product .product-wrapper h3 .maplink:hover {
  text-decoration: underline;
}

main > .product .product-wrapper .EXIF_Details, .product .product-wrapper .Tags_cloud, .caption .Tags_cloud  {
  font-size: 14px;
  width: 100%;
  height: auto;
}

main > .product .product-wrapper .Tags_cloud a, .caption .Tags_cloud a {
  appearance: none;
  background-color: #cccccc;
  border-width: 0;
  box-sizing: border-box;
  color: #000000;
  cursor: pointer;
  display: inline-block;
  font-family: Clarkson,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1em;
  margin: 0;
  opacity: 1;
  outline: 0;
  padding: .5em .7em;
  margin-top: 1em;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-rendering: geometricprecision;
  text-transform: uppercase;
  transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1),background-color 100ms cubic-bezier(.694, 0, 0.335, 1),color 100ms cubic-bezier(.694, 0, 0.335, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  white-space: nowrap;

}


main > .product .product-wrapper .Tags_cloud a:before, .caption .Tags_cloud a:before {
  animation: opacityFallbackOut .5s step-end forwards;
  backface-visibility: hidden;
  background-color: #bbbbbb;
  clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);
  content: inherit;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform: translateZ(0);
  transition: clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1), -webkit-clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1);
  width: 100%;
}


main > .product .product-wrapper .Tags_cloud a:hover:before, .caption .Tags_cloud a:hover:before {
  animation: opacityFallbackIn 0s step-start forwards;
  clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);
}

main > .product .product-wrapper .Tags_cloud a:after, .caption .Tags_cloud a:after {
  background-color: #FFFFFF;
}

main > .product .product-wrapper .Tags_cloud a span, .caption .Tags_cloud a span {
  z-index: 1;
  position: relative;
}

main > .product .product-wrapper .EXIF_Details sup {
  font-size: 12px;
}

main > .product form {
  display: flex;
  flex-flow: column;
  margin: 25px 0 40px 0;
}

main > .product form label {
  padding-bottom: 10px;
}

main > .product form select, main > .product form input[type="number"], main > .product form input[type="text"], main > .product form input[type="datetime-local"] {
  width: 400px;
  font-size: 16px;
  padding: 8px 10px;
  margin-bottom: 15px;
  border: 1px solid #d5d5d5;
  color: #555555;
  border-radius: 4px;
  background-color: #fff;
}

main > .product form .radio-checkbox {
  display: flex;
  flex-flow: wrap;
  max-width: 400px;
}

main > .product form .radio-checkbox input {
  margin: 0 10px 10px 0;
}

main > .product form .radio-checkbox label {
  padding-right: 15px;
}

main > .product form .btn {
  margin-top: 10px;
  width: 400px;
  text-transform: uppercase;
}

main > .product .content-wrapper .caption {
  font-size: 14px;
  line-height: 40px;
}
main > .product .content-wrapper .product-wrapper .description {
  font-size: 14px;
  line-height: 40px;
}


/* Layout of products page starts */

main > .products h1 {
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 40px 0;
  font-size: 24px;
  text-align: center;
  width: 100%;
}

main > .products .products-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 40px;
}

main > .products .products-header p {
  margin: 0;
}

main > .products .products-header label {
  padding-left: 20px;
}

main > .products .products-header select {
  padding: 5px;
  margin-left: 15px;
  border: 1px solid #d5d5d5;
  color: #555555;
  border-radius: 4px;
}

main > .products .buttons {
  text-align: right;
  padding-bottom: 40px;
}

main > .products .buttons a:first-child {
  margin-right: 5px;
}

main .cart .name {
  color: #15456b;
  width:100%;
  font-size: 18px;
  font-weight: bold;
  padding: 20px;
  text-align: left;
  padding-left: 0px;
  line-height: 50px;	
  border-bottom: 1px solid #15456b;
}


main .cart h1, main .myaccount h1 {
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 40px 0;
  font-size: 24px;
  text-align: center;
  width: 100%;
}

main .cart table, main .myaccount table {
  width: 100%;
}

main .cart table thead td, main .myaccount table thead td {
  padding: 30px 0;
  border-bottom: 1px solid #EEEEEE;
}

main .cart table thead td:last-child, main .myaccount table thead td:last-child {
  text-align: right;
}

main .cart table tbody td, main .myaccount table tbody td {
  padding: 20px 0;
  border-bottom: 1px solid #EEEEEE;
}

main .cart table tbody td:last-child, main .myaccount table tbody td:last-child {
  text-align: right;
}

main .cart table .img, main .checkout table .img,main .myaccount table .img {
  width: 80px;
}

main .cart table .remove, main .myaccount table .remove {
  color: #777777;
  font-size: 12px;
  padding-top: 3px;
}

main .cart table .remove:hover, main .myaccount table .remove:hover {
  text-decoration: underline;
}

main .cart table .price, main .cart table .options, main .myaccount table .price, main .myaccount table .options {
  color: #999999;
}

main .cart table .options, main .myaccount table .options {
  font-size: 14px;
  max-width: 200px;
}

main .cart table a, main .myaccount table a {
  text-decoration: none;
  color: #555555;
}

main .cart table input[type="number"], main .myaccount table input[type="number"] {
  width: 68px;
  padding: 10px;
  border: 1px solid #d5d5d5;
  color: #555555;
  border-radius: 4px;
}

main .cart .total, main .myaccount .total {
  text-align: right;
  padding: 30px 0 40px 0;
}

main .cart .total .text, main .myaccount .total .text {
  padding-right: 40px;
  font-size: 16px;
}

main .cart .total .price, main .myaccount .total .price {
  font-size: 16px;
  color: #999999;
}

main .cart .total .note, main .myaccount .total .note {
  display: block;
  padding-top: 15px;
}

main .cart .buttons, main .myaccount .buttons {
  text-align: right;
  padding-bottom: 40px;
}

main .cart .buttons .btn, main .myaccount .buttons .btn {
  margin: 0 0 10px 5px;
}

main .placeorder h1 {
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 40px 0;
  font-size: 24px;
  text-align: center;
  width: 100%;
}

main .placeorder p {
  text-align: center;
}

main .checkout h1, main .myaccount h1 {
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 40px 0;
  font-size: 24px;
  text-align: center;
  width: 100%;
}

main .checkout .container {
  display:flex;
}


main .checkout .name {
  color: #15456b;
  width:100%;
  font-size: 18px;
  font-weight: bold;
  padding: 20px;
  text-align: left;
  padding-left: 0px;
  line-height: 50px;	
  border-bottom: 1px solid #15456b;
}


main .checkout .shipping-details, main .myaccount .shipping-details {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  padding-bottom: 40px;
}

main .checkout .shipping-details h2, main .myaccount .shipping-details h2 {
  width: 100%;
  font-weight: normal;
  font-size: 20px;
  padding: 30px 0 20px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #EEEEEE;
}

main .checkout .shipping-details h3 {
  width: 100%;
  font-weight: normal;
  font-size: 16px;
  padding: 30px 0 20px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #EEEEEE;
}

main .checkout .shipping-details h2:first-child, main .myaccount .shipping-details h2:first-child {
  padding: 20px 0 20px 0;
}

main .checkout .shipping-details label, main .myaccount .shipping-details label {
  display: block;
  padding: 15px 0 10px 0;
}

main .checkout .shipping-details .row1, main .checkout .shipping-details .row2, main .myaccount .shipping-details .row1, main .myaccount .shipping-details .row2 {
  width: 50%;
  display: inline-block;
}

main .checkout .shipping-details .row1, main .myaccount .shipping-details .row1 {
  padding-right: 10px;
}

main .checkout .shipping-details .row2, main .myaccount .shipping-details .row2 {
  padding-left: 10px;
}

main .checkout .container {
  display: flex;
  align-items: flex-start;
}

main .checkout .shipping-details {
  padding: 20px;

  width: 100%;
}

main .checkout .payment-methods {
  display: flex;
  flex-flow: wrap;
  width: 100%;
  justify-content: center;
}

main .checkout .payment-methods label {
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #EEEEEE;
  border-radius: 5px;
  height: 60px;
  width: 159px;
  margin: 10px;
  font-weight: 500;
  color: #434f61;
  padding: 0;
  cursor: pointer;
}

main .checkout .payment-methods label:nth-child(2), main .checkout .payment-methods label:nth-child(8) {
  margin-left: 0;
}

main .checkout .payment-methods label:nth-child(3n) {
  margin-right: 0;
}

main .checkout .payment-methods label:hover {
  border: 1px solid #d5d5d5;
}

main .checkout .payment-methods input {
  position: absolute;
  top: -9999px;
  left: -9999px;
  visibility: hidden;
}

main .checkout .payment-methods input:checked + label {
  border: 2px solid #7ed1a1;
}

main .checkout .payment-methods input + label i {
  padding-right: 4px;
}

main .checkout .order-details {
  width: 100%;
  margin-bottom: 50px;
}

main .checkout .order-details h2 {
  margin: 0;
  padding-top:10px;
  padding-bottom: 10px;
  font-weight: 600;
  font-size: 16px;
  border-bottom: 1px solid #BBBBBB;
}

main .checkout .order-details table {
  width: 100%;
  padding: 20px;
}

main .checkout .order-details table .price {
  text-align: right;
  font-weight: 500;
}

main .checkout .order-details table .options {
	color: #333;
	font-size: 12px;
	max-width: 200px;
}


main .checkout .order-details table td {
  padding: 5px;
}

main .checkout .order-details .discount-code {
  padding: 0 23px 23px 23px;
}

main .checkout .order-details .discount-code .result {
  display: block;
  padding-top: 10px;
}

main .checkout .order-details .shipping-methods {
  border-top: 1px solid #EEEEEE;
  padding: 23px;
}

main .checkout .order-details .shipping-methods h3 {
  margin: 0;
  padding: 0 0 10px;
  font-weight: 500;
}

main .checkout .order-details .shipping-methods .shipping-method {
  padding-top: 10px;
  margin: 0;
}

main .checkout .order-details .total {
  border-top: 1px solid #EEEEEE;
  display: flex;
  justify-content: space-between;
  padding: 23px;
  font-size: 18px;
  font-weight: 500;
}

main .checkout .order-details .alt {
  font-size: 14px;
  color: #a6aab1;
  padding-left: 5px;
}

main .checkout .order-details .summary {
  border-top: 1px solid #EEEEEE;
  padding: 23px 0;
}

main .checkout .order-details .summary div {
  display: flex;
  justify-content: space-between;
  padding: 10px 23px;
}

main .checkout .order-details .summary div span {
  font-size: 14px;
  font-weight: 500;
}

main .checkout .order-details .summary .discount span {
  color: #de0000;
}

main .checkout .order-details .buttons {
  margin: 0 23px 23px 23px;
  padding-top:40px;
}

main .checkout .order-details .buttons .btn {
  width: 100%;
}

main .checkout .total .terms {
  margin-left: 10px;
}

main .myaccount {
  display: flex;
  flex-flow: wrap;
}

main .myaccount .menu {
  padding-right: 35px;
  width: 300px;
}

main .myaccount .menu a {
  display: block;
  text-decoration: none;
  color: #888888;
  padding: 15px 0;
  border-bottom: 1px solid #f6f6f6;
}

main .myaccount .menu a:hover {
  color: #3c3c3c;
}

main .myaccount .myorders, main .myaccount .mydownloads, main .myaccount .settings {
  flex: 1;
  padding-bottom: 50px;
}

main .myaccount .myorders .order {
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.15);
  margin: 30px 0 30px 0;
}

main .myaccount .myorders .order .order-header {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #f6f6f6;
  background-color:#f6f6f6;
}

main .myaccount .myorders .order .order-header > div {
  display: flex;
  padding: 15px;
}

main .myaccount .myorders .order .order-header > div div {
  padding-right: 35px;
}

main .myaccount .myorders .order .order-header > div div:last-child {
  padding-right: 0;
}

main .myaccount .myorders .order .order-header > div div span {
  display: block;
  font-size: 14px;
}

main .myaccount .myorders .order .order-items {
  padding: 15px;
}

main .myaccount .myorders .order .order-items table {
  margin: 0;
  padding: 0;
}

main .myaccount .settings form {
  max-width: 400px;
}

main .myaccount .settings form .btn {
  margin-top: 25px;
}

main .myaccount form {
  width: 100%;
}

main .myaccount h2 {
  width: 100%;
  font-weight: normal;
  font-size: 20px;
  padding: 30px 0 20px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #EEEEEE;
}

main .myaccount table {
  padding-bottom: 40px;
}

main .myaccount table tr:last-child td {
  border-bottom: 0;
}

main .myaccount table a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  padding: 0 10px;
  font-size: 14px;
  color: #de0000;
  margin: 0 5px 5px 0;
}

main .myaccount table a:hover {
  color: #ab0000;
}

main .myaccount table a i {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  align-self: center;
  padding-right: 10px;
  margin-right: 10px;
  height: 100%;
  border-right: 1px solid #EEEEEE;
}

main .myaccount table .name {
  word-break: break-all;
}

main .myaccount .login-register {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-top: 40px;
}

main .myaccount .login-register h1 {
  text-align: left;
  padding-top: 15px;
}

main .myaccount .login-register .login {
  width: 100%;
  border-right: 1px solid #f6f6f6;
  padding-right: 45px;
}

main .myaccount .login-register .register {
  width: 100%;
  padding-left: 45px;
}

main .myaccount .login-register .btn {
  margin-top: 25px;
}

main p.error {
  color: red;
}


/* Layout of image container format selection and pagination */

main .flex-container {
  display: flex;
  max-width: 1200px;
  width: 97%; 
  margin: 100px auto;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top:-10px;
  margin-bottom:-80px;
}

main .orientation {
  justify-content: flex-start;
  text-align: left;
}

/**/
/* defaults */
/**/
main .orientation-menu,
main .orientation-menu * {
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  background: none;
}
main .orientation-menu {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


main .orientation-menu {
  position: relative;
  background: rgba(255,255,255,0.9);
  font-size: 0;
  line-height: 0;
  text-align: right;
}
main .orientation-menu:after {
  content: '';
  display: table;
  clear: both;
}
main .orientation-menu li {
  position: relative;
  display: inline-block;
  float: left;
  padding: 5px;
  padding-left: 0px;
  border-style: solid;
  border-color: rgba(0,0,0,.1);
  border-right-width: 0px;
  font-size: 13px;
  line-height: 30px;
  text-align: left;
  white-space: nowrap;
}
main .orientation-menu li a {
  display: block;
  padding: 5px;
  padding-right: 10px;
  padding-left: 10px;
  text-decoration: none;
  color: #666;
  transition: background 0.4s, color 0.4s;
  -o-transition: background 0.4s, color 0.4s;
  -ms-transition: background 0.4s, color 0.4s;
  -moz-transition: background 0.4s, color 0.4s;
  -webkit-transition: background 0.4s, color 0.4s;
}
main .orientation-menu li > div {
  position: absolute;
  z-index: 1000;
  top: 100%;
  left: -9999px;
  margin-top: 8px;
  background: rgba(255,255,255,0.9);
  box-shadow: 0 0 8px rgba(0,0,0,.3);
  opacity: 0;
  -o-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  -o-transition: -o-transform 0.4s, opacity 0.4s;
  -ms-transition: -ms-transform 0.4s, opacity 0.4s;
  -moz-transition: -moz-transform 0.4s, opacity 0.4s;
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
}
main .orientation-menu li > div:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 8px;
  background: transparent;  
}
main .orientation-menu li > div:before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 24px;
  border-right: 5px solid transparent;
  border-bottom: 5px solid rgba(255,255,255,0.9);
  border-left: 5px solid transparent;
}
main .orientation-menu li:hover > a,
main .orientation-menu li.current > a {
  background: #2da5da;
  color: #fff;
}
main .orientation-menu li:hover > div {
  left: 0;
  opacity: 1;
  -webkit-transform: translate(0, 0);
}
main .orientation-menu .right {
  float: none;
  border-right-width: 0;
  border-left-width: 1px;
}
main .orientation-menu .right > div {
  -o-transform-origin-x: 100%;
  -ms-transform-origin-x: 100%;
  -moz-transform-origin-x: 100%;
  -webkit-transform-origin-x: 100%;
}
main .orientation-menu .right:hover > div {
  right: 0;
  left: auto;
}
main .orientation-menu .right:hover > div:before {
  right: 24px;
  left: auto;
}
main .orientation-menu .switcher {
  display: none;
}

main .orientation-menu .orientation-menu-title {
  display: block;
  padding: 5px;
  padding-right: 10px;
  padding-top: 10px;
  padding-left: 10px;
  text-decoration: none;
  color: #666;
  font-size: 16px;

}

main .orientation-menu li:hover > a,
main .orientation-menu li.current > a {
  background: #15456b;
  color: #fff;
}

/**/
/* icons */
/**/
main .orientation-menu li a > .fa {
  display: block;
  float: left;
  width: 16px;
  margin: 0 10px 0 -4px;
  font-size: 16px;
  line-height: inherit;
  text-align: center;
}
main .orientation-menu li a > .fa-single {
  float: none;
  margin: 0;
}
main .orientation-menu li a > .fa-indicator {
  position: relative;
  top: -1px;
  float: none;
  display: inline-block;
  vertical-align: middle;
  width: auto;
  margin: 0 -10px 0 10px;
  font-size: 9px;
  line-height: 1;
  text-align: right;
}
main .orientation-menu li li a > .fa-indicator {
  top: 0;
  float: right;
  display: block;
  line-height: inherit;
}

main .mobile-overlay {
   position:fixed;
   bottom:0;
   width:100%;
   background: rgba(247,247,247,0.45);
   height:90px;
   z-index: 998;
}

main .pagination {
  justify-content: flex-end;
  vertical-align: middle;
  text-align: right;
  line-height: 30px;
  padding-top:  10px;
  padding-left: 10px;
  color: #666;
}

main .pagination a {
  text-decoration: none;
  background-color: #758497;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  border-radius: 4px;
  padding: 7px 10px;
}

main .pagination a:hover {
  background-color: #6d7c90;
}

main .pagination a:first-child {
  margin-right: 10px;
}

main .pagination a:last-child {
  margin-left: 10px;
}

main .pagination span {
  font-weight: 600;
}

/* End of Layout of image container format selection and pagination */


main .paginationbottomright {
  text-align: right;
  margin-top:-80px;
  margin-bottom:10px;
}


main #loading-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(239, 239, 240, 0.6);
  z-index: 999999;
}
        
main #loading-image {
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 margin: auto;
 border: 10px solid grey;
 border-radius: 50%;
 border-top: 10px solid blue;
 width: 100px;
 height: 100px;
 animation: spinIndicator 1s linear infinite;
}
@keyframes spinIndicator {
 100% {
	transform: rotate(360deg);
 }
}


.img-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}

.img-modal div {
  position: absolute;
  display: flex;
  flex-flow: column;
  width: 800px;
  height: 800px;
  max-width: 90%;
  max-height: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
  padding: 15px;
}

.img-modal div a {
  display: inline-flex;
  align-self: flex-end;
  text-decoration: none;
  font-size: 34px;
  line-height: 26px;
  color: #bbbbbb;
}

.img-modal div a:hover {
  color: #a2a2a2;
}

.img-modal div img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  padding-top: 20px;
  padding-bottom: 25px;
}

.btn {
  text-decoration: none;
  background: #15456b;
  border: 0;
  color: #FFFFFF;
  padding: 11px 16px;
  font-size: 14px;
  font-weight: 500;
  border-radius: 4px;
  cursor: pointer;
}

.btn:hover {
  background: #444954;
}

.btn:disabled {
  background: #ddd;
}

.form-label {
  display: block;
  padding: 20px 0 10px 0;
}

.form-field {
  width: 100%;
  padding: 10px;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
  background-color: #fff;
}

footer {
  position: absolute;
  border-top: 1px solid #EEEEEE;
  padding: 10px 0;
  padding-bottom: 50px;
  width: 100%;
}

footer a {
  text-decoration: none;
  color: #555555;
}

footer a:hover {
  text-decoration: underline;
}

footer .content-wrapper {
  display: block;
}

.site-footer {
  width: 100%;
}

.site-footer-inner {
  display: grid;
  grid-template-columns: 3fr 1fr 1fr; /* text | links | logo */
  gap: 2rem;
  padding: 2rem 1.5rem;
  max-width: 95%;
  margin: 0 auto;
}

/* Column basics */
.footer-col {
  display: flex;
  flex-direction: column;
}

.footer-col-text {
  color: #444;   /* calm dark grey */
  line-height: 25px;
}

.footer-col-text p {
  margin: 0 0 0.4rem 0 !important;
  line-height: 1.4;
}

.footer-col-text p:last-child {
  margin-bottom: 0 !important;
}

/* Links column */
.footer-col-links a {
  text-decoration: none;
  margin-bottom: 0.5rem;
}

.footer-col-links {
 border-left: 1px solid rgba(0, 0, 0, 0.5);
 padding-left: 1.25rem;
}

/* Stripe logo column */
.footer-col-stripe {
  display: flex;
  align-items: center;      /* vertical centering */
  justify-content: flex-end;

  padding-left: calc(1.25rem + 1px);
}

.footer-trailer {
  opacity: 0.85;
  font-weight: 600;
  font-style:italic;
  padding-bottom:20px;

}

.footer-author {
  font-size: 0.8rem;
  opacity: 0.9;
}
.footer-originality {
  font-size: 0.8rem;
  opacity: 0.8;
}

.footer-copyright {
  font-size: 0.7rem;
  opacity: 0.7;
}

footer .stripe-logo {
	float: right;
	background: url("img/Stripe-medium.png") no-repeat;
	width: 100%;
	height: 80px;
	margin-top:-45px;
	max-width:200px;

}

footer .septigo {
	float: right;
	width: 100%;
	height: 80px;
	margin-right:0px;
	margin-top:-70px;
	max-width:200px;

}


footer h1, footer img {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
  font-size: 20px;
  margin: 0;
  padding: 24px 0;
}

footer nav {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
  justify-content: center;
  align-items: center;
}

footer nav a {
  white-space: nowrap;
  text-decoration: none;
  color: #555555;
  padding: 10px 10px;
  margin: 0 10px;
}

footer nav a:hover {
  border-bottom: 1px solid #d9d9d9;
}

footer .link-icons {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
  justify-content: flex-end;
  align-items: center;
  position: relative;
}

footer .link-icons .search i {
  font-size: 18px;
  padding: 9px;
  border-radius: 50%;
  cursor: pointer;
}

footer .link-icons .search i:hover {
  background-color: #f7f7f7;
}

footer .link-icons .search input {
  display: none;
  border: 0;
  border-bottom: 1px solid #EEEEEE;
  padding: 10px 0;
  max-width: 200px;
  outline: none;
  margin-right: 10px;
}

footer .link-icons .responsive-toggle {
  display: none;
}

footer .link-icons a {
  position: relative;
  text-decoration: none;
  color: #394352;
  padding: 9px;
  border-radius: 50%;
  margin-left: 5px;
}

footer .link-icons a:hover {
  background-color: #f2f2f2;
}

footer .link-icons a i {
  font-size: 18px;
}

footer .link-icons a span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #63748e;
  background-color: #eea965;
  border-radius: 50%;
  color: #000;
  font-size: 12px;
  width: 16px;
  height: 16px;
  font-weight: 500;
  position: absolute;
  top: 0;
  right: 0;
}

/***********************************************************/
/* Loading Spinner for Cuteportfolio                       */
/***********************************************************/

.loading-overlay { 
            position: fixed; 
            width: 100%; 
            height: 100%; 
            background-color: rgba(255, 255, 255, 0.6); 
            display: flex; 
            flex-direction: column; 
            justify-content: center; 
            align-items: center; 
            z-index: 9999; 
        } 
  
        .loading-text { 
            font-size: 14px; 
            margin-top: 10px; 
            color: #ccc; 
        } 
  
        .loading-spinner { 
            border: 4px solid #f3f3f3; 
            border-top: 4px solid #394352;
            border-radius: 50%; 
            width: 40px; 
            height: 40px;
			-webkit-animation: 1s spin linear infinite;
            animation: spin 1s linear infinite; 
        } 

@-webkit-keyframes spin {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(360deg); } }

/***********************************************************/
/* Responsive CSS below                                    */
/***********************************************************/

@media screen and (max-width: 1800px) {
	  
  main .pagination {
  padding-right:30px;
}

  .content-wrapper {
    width: 98%;
	padding: 0 10px;

  }
    header h2 {
    font-size: 20px;
    flex-basis: auto;
	padding-left: 100px;
  }
  
    header .content-wrapper .logo {
	background: url("img/ABL Primary Logo.png") no-repeat;
	margin-top:5px;
	margin-right:5px;
	margin-left:15px;
	width: 100%;
	height: auto;
	max-width:600px;
  } 
  
  main > .caption {
	width: 98%;
	padding: 0 10px;
}
}

@media screen and (max-width: 1350px) {

  .content-wrapper {
    width: 95%;
    padding: 0 10px;
  }
    main > .caption {
	width: 95%;
	padding: 0 10px;
	font-size: 14px;
    line-height: 25px;
}

    main > .description {
	font-size: 14px;
    line-height: 25px;
}


main > .product .product-wrapper h1{
  font-size: 20px;
}

main > .product .product-wrapper .prices .price-prefix{
  font-size: 18px;
}

main > .product .product-wrapper .prices .price{
  font-size: 18px;
}

main > .product .product-wrapper #product-form{
  font-size: 16px;
}

  header .content-wrapper .logo {
	background: url("img/ABL Primary Logo.png") no-repeat;
	margin-top:5px;
	margin-right:5px;
	margin-left:-7px;
	width: 100%;
	height: auto;
	max-width:600px;
  }
  

  main {
	padding-bottom:40px;
  }

  main .mobile-overlay {
   background: rgba(247,247,247,0.45);
}



 footer .stripe-logo {
	float: left;
	background: url("img/Stripe-small.png") no-repeat;
	width: 100%;
	height: 40px;
	margin-top:20px;
	margin-right:0px;
	margin-left:20px;
	max-width:150px;

}
footer .septigo {
	float: left;
	transform: scale(0.7);
	margin-right:20px;
	margin-left:-70px;
	margin-top:-7px;
}
}


/* ADJUST HERE */

@media screen and (max-width: 1320px) {

  header nav {
    display: none;
    position: absolute;
    left: 0;
    top: calc(100% + 1px);
    width: 100%;
    background-color: #FFFFFF;
  }
  header nav a {
    display: block;
    padding: 10px 12px;
    margin: 0;
    border-bottom: 1px solid #f6f6f6;
  }
  header .link-icons {
    display: inline-flex;
	width:80px;
  }
  header .link-icons .responsive-toggle {
    display: block;
  }
  header .link-icons .search input {
    max-width: 150px;
  }

}

@media screen and (max-width: 1000px) {
  .rhide {
    display: none;
  }
  .rshow {
    display: flex;
	font-size:13px;
  }
  .content-wrapper {
    width: 98%;
    padding: 0 10px;
  }
    main > .caption {
	width: 98%;
	padding: 0 10px;
}



  main {
	padding-bottom:80px;
}
  main .recentlyadded .products, main .products .products-wrapper {
    justify-content: center;
  }
  main .recentlyadded .products .product, main .products .products-wrapper .product {
    width: auto;
  }
  main .featured {
    height: 300px;
  }
  main .featured h2 {
    font-size: 48px;
    width: 100%;
    padding: 0 10px;
  }
  main .featured p {
    font-size: 22px;
    width: 100%;
    padding: 0 10px;
  }
  main > .products .products-header {
    flex-flow: column;
  }
  main > .products .products-header p {
    padding-bottom: 10px;
  }
  main > .products .products-header form {
    display: flex;
    flex-flow: column;
  }
  main > .products .products-header form label {
    padding-top: 15px;
  }
  main > .product {
	padding-top:10px;
    flex-flow: column;
  }
  main > .product .product-imgs {
    padding: 20px 10px 0 10px;
  }
  
  main .product .product-img-large .product-img-description {
	  position: relative;
	  display: flex;
	  width:100%;
	  margin-left:0px;
	  margin-top:0px;
	  color: #666666;
	  font-size: 14px;
	  background-color: rgba(247, 247, 247, 1);
	  height:auto;
	  transition: opacity 1s ease-in-out; /* Smooth transition */
}


 main .product .product-img-large #show_image_description {
	  display: none;
 }
 
main .product .product-img-large i {
  font-size: 16px;
}



  main > .product form input[type="number"], main > .product form input[type="text"], main > .product form input[type="datetime-local"], main > .product form input[type="submit"], main > .product form select {
    width: 100%;
  }
  main > .product .product-wrapper {
    padding: 0;
  }
  main .cart table input[type="number"] {
    width: 40px;
  }
  
  main .checkout .shipping-details {
  order: 2;
  }
  main .checkout .order-details {
  order: 1;
  }
  main .checkout .container, main .myaccount .container {
    flex-flow: column;
  }
  main .checkout .shipping-details h2, main .myaccount .shipping-details h2{
    font-size: 18px;
  }
  main .checkout .shipping-details .payment-methods, main .myaccount .shipping-details .payment-methods {
    flex-flow: row;
  }
  main .checkout .shipping-details .payment-methods label, main .myaccount .shipping-details .payment-methods label {
    margin: 0 5px 10px 0;
  }
  main .checkout .order-details, main .myaccount .order-details {
    margin: 0 0 40px 0;
    width: 100%;
  }
  main .checkout form, main .myaccount form {
    width: 100%;
  }
  main .myaccount .login-register {
    flex-flow: column;
  }
  main .myaccount .login-register .login {
    border-right: 0;
    padding: 10px;
  }
  main .myaccount .login-register .register {
    padding: 10px;
  }
  main .myaccount .menu {
    width: 100%;
    padding-right: 0;
  }
}

@media (max-width: 900px) {
.site-footer-inner {
grid-template-columns: 1fr;
max-width: 100%;

}

.footer-col-links {
  border-top: 1px solid rgba(0, 0, 0, 0.5);
  border-left: 0px;
  padding-top: 1.25rem;
  padding-left: 0rem;
}


  .footer-col-links,
  .footer-col-stripe {
    flex-direction: column;
  }
}

@media screen and (max-width: 640px) {


    main > .caption {
	font-size: 14px;
    line-height: 25px;
}

    main > .description {
	font-size: 14px;
    line-height: 25px;
}

  header .content-wrapper .logo {
	background: url("img/ABL Primary Logo.png") no-repeat;
	margin-right:5px;
	margin-top:5px;
	margin-left:-7px;
	width: 100%;
	height: auto;
	max-width:300px;
  }

  main .content-wrapper .pitch .name {
	font-size: 16px;
	padding-top: 10px;
  }
  

  main .content-wrapper .pitch .description p {
	font-size: 14px;
  }

main .content-wrapper .pitch h3 {
  font-size: 14px;
  line-height: 25px;
}

main .content-wrapper .pitch ul li, main .content-wrapper .pitch ol li {
  font-size: 14px;
}

main .content-wrapper .pitch p {
  font-size: 14px;
  line-height: 25px;
}

main .content-wrapper .pitch a {
  font-size: 14px;
}

main > .product .product-imgs .product-img-large {
    height: 300px;
}
main > .product .product-imgs .product-small-imgs .product-img-small {
    height: 80px;
    flex-basis: 30%;
}


}

@media screen and (max-width: 500px) {


	header h2, header img{
	  margin-top: -5px;
	  font-size: 17px;
	  letter-spacing: 0.04em;
	  font-weight:600;
	}

	header .link-icons {
	margin-bottom:-30px;
	}


  header .content-wrapper .logo {
	background: url("img/ABL Primary Logo.png") no-repeat;
	margin-right:5px;
	margin-left:-7px;
	width: 100%;
	height: auto;
	max-width:300px;
  }

  main > .product .product-imgs .product-img-large {
    height: 300px;
  }
  main > .product .product-imgs .product-small-imgs .product-img-small {
    height: 80px;
    flex-basis: 30%;
  }
  
  main .cart .name, main .checkout .name {
  font-size: 16px;
  padding-left: 0px;
  line-height: 30px;	
}

main .cart .total .note, main .myaccount .total .note {
  font-size: 14px;
}

main .checkout .price {
  font-size: 14px;
}

}
